<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1588 Octubre, 27 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-11, EXP. 16, 14 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">403. 1588. Octubre, 27.</P>
                <I>
                  <P ALIGN="JUSTIFY">Contra Felipe Jacobo, indio natural del pueblo de Tlaquitipa, por haber tenido acceso carnal con dos indias hermanas.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;En el pueblo de Totolmaloya,<FONT COLOR="#0000ff">(1)</FONT> desta jurisdicci&oacute;n de la Villa de Colima de la Nueva Espa&ntilde;a&quot;, ante L&aacute;zaro del Valle, &quot;tiniente deste dicho pueblo y de su jurisdicci&oacute;n por &Aacute;lvaro de Paredes, alcalde mayor de la Villa de Colima y su Provincia por el Rey Nuestro Se&ntilde;or&quot;, Miguel S&aacute;nchez denunci&oacute; a Felipe Jacobo y a las hermanas Catalina y &Aacute;gueda, indios.<FONT COLOR="#0000ff">(2)</P>
                </FONT>
                <P ALIGN="JUSTIFY">Por cuanto en el pueblo de Totolmaloya y los dem&aacute;s de dicha jurisdicci&oacute;n no hab&iacute;a escribano y &quot;se han ofrecido negocios tocantes a la ejecuci&oacute;n de la Real Justicia, ans&iacute; civiles como criminales&quot;, el teniente de alcalde L&aacute;zaro del Valle procedi&oacute; a extender nombramiento a Luis Guti&eacute;rrez, estante en dicho pueblo;<FONT COLOR="#0000ff">(3)</FONT> el 2 de noviembre designaba, igualmente, como &quot;int&eacute;rprete de su juzgado&quot; a Andr&eacute;s de Madrid,<FONT COLOR="#0000ff">(4)</FONT> estante. Fueron testigos, Jer&oacute;nimo de Almesto y don Gonzalo L&oacute;pez.<FONT COLOR="#0000ff">(5)</P>
                </FONT>
                <P ALIGN="JUSTIFY">Recibida la querella de Miguel S&aacute;nchez, L&aacute;zaro del Valle orden&oacute; hacer la informaci&oacute;n, para la cual el demandante present&oacute; por testigo a Andr&eacute;s Garc&iacute;a, indio natural del pueblo de Tlaquitlipa,<FONT COLOR="#0000ff">(6)</FONT> de 30 a&ntilde;os de edad. &Eacute;ste dijo conocer desde ni&ntilde;o a Felipe Jacobo y lo mismo a Catalina y &Aacute;gueda, &quot;que se criaron en casa del padre deste dicho Felipe&quot;. Luego, &quot;fu&eacute;le preguntado si sabe que este dicho Felipe Jacobo ha tenido y tiene acceso<FONT COLOR="#0000ff">(7)</FONT> con estas dos hermanas, Catalina y &Aacute;gueda, dijo que s&iacute; sabe por ella propia que, siendo la dicha Catalina ni&ntilde;a, le prometi&oacute; palabra de casamiento, y despu&eacute;s el dicho Felipe se cas&oacute; con otra, y luego un hermano menor del dicho Felipe Xacobo, prometiendo las mismas palabras de casamiento con ella, tuvo acceso con la dicha Catalina este dicho indio; este dicho indio es ya difunto&quot;. Agrega que Felipe tuvo que ver con &Aacute;gueda, hermana menor de Catalina, y lo mismo sucedi&oacute; con el difunto, &quot;llev&aacute;ndole la flor de la virginidad. Y despu&eacute;s ac&aacute;, el dicho Felipe Xacobo tuvo acceso con la dicha &Aacute;gueda, su hermana menor de la dicha Catalina, y questo sabe este testigo de la dicha Catalina, que se lo cont&oacute; ella propia&quot;. Preguntado &quot;de qu&eacute; tiempo a esta parte anda el dicho Felipe Xacobo con estas dichas hermanas, dijo que habr&aacute; cinco a&ntilde;os, poco m&aacute;s o menos, que [<I>Felipe</I>] anda con la dicha Catalina, y que la dicha &Aacute;gueda fue despu&eacute;s, y que no se acuerda bien el tiempo que ha, mas de que al presente anda y accede<FONT COLOR="#0000ff">(8)</FONT> con la dicha Catalina, hermana mayor de la dicha &Aacute;gueda, y que esto, que dicho tiene, es la verdad para el juramento que hizo&quot;. El testigo no firm&oacute; porque dijo no sab&iacute;a escribir.</P>
                <P ALIGN="JUSTIFY">Magdalena, india, mujer de Andr&eacute;s Garc&iacute;a, preguntada si conoc&iacute;a y desde cu&aacute;ndo a Felipe Jacobo, respondi&oacute; que &quot;desde ni&ntilde;o, que le vido nacer y criar en el dicho pueblo de Tlaquitipa&quot;. Acerca de &quot;las muchachas Catalina y &Aacute;gueda&quot;, dijo conocerlas &quot;de ni&ntilde;as, y se criaron en el pueblo de Tlaquitipa, y que sabe que son hermanas de un padre e una madre&quot;. Preguntada Magdalena si sabe que Felipe Jacobo tiene acceso carnal con ambas hermanas, responde: &quot;En ausencia de sus maridos de las dichas dos hermanas, el dicho Felipe Xacobo las trae y tiene a su mandar, no rehusando ni temiendo a esta dicha testigo, porque en presencia suya las ha visto. de noche y de d&iacute;a, sus partes secretas y sospechosas&quot;. Preguntada &quot;si sabe que el dicho Jusepe, hermano menor del dicho Felipe Xacobo, llev&oacute; la flor de la virginidad de la dicha &Aacute;gueda, dijo que s&iacute; sabe. Y que ansimesmo sabe que tuvo acceso con la dicha Catalina, su hermana mayor&quot;, y que lo sabe por boca de la propia Catalina, que se lo cont&oacute;. Ambos hermanos trataban a las dos muchachas, porque el padre y la madre de ellos las hab&iacute;an criado, y &quot;no quer&iacute;an que otros&quot; las tratasen, sino ellos. Sabe tambi&eacute;n que &quot;el dicho Felipe Xacobo anda con la dicha Catalina, porque ha pocos d&iacute;as que la vido llevar debajo del capote y en ancas de su caballo, despu&eacute;s de muerto el dicho Jusepe, que tuvo un hijo con ella&quot;. La testigo dijo tener m&aacute;s de 45 a&ntilde;os de edad.<FONT COLOR="#0000ff">(9)</P>
                </FONT>
                <P ALIGN="JUSTIFY">La tercera testigo, tambi&eacute;n llamada Magdalena, natural del pueblo de Tlaquitipa, dijo tener m&aacute;s de 40 a&ntilde;os de edad y que conoc&iacute;a a Felipe y a las dos hermanas, desde ni&ntilde;os, porque se criaron juntos en casa del padre de Felipe Jacobo. Declar&oacute; que &eacute;ste andaba con las dos muchachas y sab&iacute;a que Felipe &quot;llev&oacute; la flor de la virginidad a la dicha Catalina, prometi&eacute;ndole palabras de casamiento. Y que ansimismo sabe que un hermano menor del dicho Felipe Xacobo, que es ya difunto, tuvo un hijo en la dicha Catalina, y despu&eacute;s ac&aacute; ha tornado el dicho Felipe Xacobo a acceder en el pecado con la dicha Catalina. Y que en lo de la hermana &Aacute;gueda, lo ha o&iacute;do decir a munchas personas del dicho su pueblo, que el dicho Felipe Xacobo la tiene a todo su mandado. Y, en ausencia de los maridos destas dos hermanas, come y duerme el dicho Felipe Xacobo con las dichas dos hermanas, y que es p&uacute;blico y notorio en el dicho su pueblo dellas&quot;.</P>
                <P ALIGN="JUSTIFY">Juan Felipe, Mart&iacute;n L&aacute;zaro y su mujer Catalina, indios naturales del pueblo de Tlaquitlipa, fueron tambi&eacute;n presentados como testigos por Miguel S&aacute;nchez. &#9;</P>
                <P ALIGN="JUSTIFY">Juan Felipe, de 50 a&ntilde;os de edad, declar&oacute; conocer a Felipe Jacobo desde ni&ntilde;o, lo mismo que a las hermanas Catalina y &Aacute;gueda, que se criaron en casa del dicho Felipe, pero &quot;que son naturales del pueblo de Auchtla&quot;.<FONT COLOR="#0000ff">(10)</FONT> Declar&oacute; tambi&eacute;n que &quot;sabe que el dicho Felipe Xacobo andaba y anda con la dicha Catalina. Y que [<I>en</I>] lo que toca a la dicha &Aacute;gueda, que su marido, quej&aacute;ndose a este testigo, le dijo que su propia mujer le hab&iacute;a declarado que el dicho Felipe Xacobo ten&iacute;a con ella tambi&eacute;n como con la hermana&quot;, y que lo mismo &quot;lo hab&iacute;a o&iacute;do ans&iacute; al vulgo de la gente del dicho su pueblo&quot;. A&ntilde;adi&oacute; que sabe que Jusepe, hermano de Felipe Xacobo, ya difunto, tambi&eacute;n tuvo que ver con ambas hermanas, y que &quot;oy&oacute; decir que el dicho Jusepe desvirg&oacute;<FONT COLOR="#0000ff">(11)</FONT> a la dicha &Aacute;gueda&quot;.</P>
                <P ALIGN="JUSTIFY">Mart&iacute;n L&aacute;zaro, de m&aacute;s de 50 a&ntilde;os de edad, dijo conocer a Felipe desde que era ni&ntilde;o y lo mismo a las dos hermanas Catalina y &Aacute;gueda que, aunque &quot;naturales del pueblo de Auchtla&quot;, se criaron desde ni&ntilde;as en la casa del padre del dicho Felipe Jacobo. Acerca de las relaciones entre Felipe y ambas muchachas, el testigo dice que eso es p&uacute;blico y notorio en su pueblo y que, estando este testigo en su casa, &quot;los ve&iacute;a estar en su casa de la dicha Catalina y andaban juntos, como marido y mujer. Y que esta dicha Catalina, en no estando el marido de la dicha Catalina en su casa, la dicha Catalina iba y ven&iacute;a a casa deste dicho Felipe Xacobo y, en su propia casa della, andaban sin verg&uuml;enza alguna y tan disoluta que daba esc&aacute;ndalo al pueblo&quot;, todo lo cual es &quot;p&uacute;blico y notorio, que todos lo saben, chicos y grandes&quot;. Y que, &quot;seg&uacute;n voz y fama&quot;, Felipe andaba tambi&eacute;n con &Aacute;gueda. Agrega que &quot;Catalina anduvo con el dicho Jusepe antes que fuera difunto y tuvo un hijo en ella, y anduvo mucho tiempo con ella. Y que la dicha Catalina dijo a este testigo que tambi&eacute;n anduvo con la hermana menor llamada &Aacute;gueda, y que el dicho Jusepe le llev&oacute; la flor y virginidad.<FONT COLOR="#0000ff">(12)</FONT> El testigo firm&oacute; de su nombre.</P>
                <P ALIGN="JUSTIFY">Catalina, india, esposa de Mart&iacute;n L&aacute;zaro, de m&aacute;s de 60 a&ntilde;os de edad,<FONT COLOR="#0000ff">(13)</FONT> entre otras cosas,  dijo conocer a Felipe desde ni&ntilde;o, as&iacute; como a las dos hermanas, que son naturales del pueblo de Auchtla, de donde &quot;las trujeron chiquitas&quot;. Tambi&eacute;n confirma hechos y dichos en torno a las relaciones de Felipe y Jusepe con ambas hermanas.</P>
                <P ALIGN="JUSTIFY">Vista la informaci&oacute;n, L&aacute;zaro del Valle mand&oacute; a Pedro, alguacil de Chiametla, que fuese &quot;al pueblo de Tlaquitlipa o a otra parte desta jurisdicci&oacute;n, que supi&eacute;redes est&aacute; Felipe Xacobo, y le prend&aacute;is el cuerpo y, preso y a buen recaudo en el cepo de Chiametla y con guardas en la c&aacute;rcel p&uacute;blica, me dar&eacute;is aviso dello&quot;.</P>
                <P ALIGN="JUSTIFY">Con respecto a las hermanas &Aacute;gueda y Catalina, el teniente L&aacute;zaro del Valle no orden&oacute; su inmediata detenci&oacute;n &quot;por cuanto las dichas indias eran casadas&quot; sino &quot;hasta que la justicia mayor otra cosa mande&quot;, pero s&iacute; dispuso que comparecieran ante &eacute;l para tomarles su confesi&oacute;n.</P>
                <P ALIGN="JUSTIFY">La primera en declarar fue &Aacute;gueda, quien dijo que &quot;es natural de Auchtlan, y es casada, y es de diez y ocho a&ntilde;os&quot;. Declar&oacute; que conoc&iacute;a a Felipe &quot;desde ni&ntilde;a, que se cri&oacute; en su casa&quot;, lo mismo que conoci&oacute; a su hermano Jusepe. &quot;Fu&eacute;le preguntado diga si conoci&oacute; carnalmente al dicho Jusepe, indio, que es ya difunto&quot;, a lo que respondi&oacute; &quot;que s&iacute;, y que la desvirg&oacute;, y la tuvo un a&ntilde;o por manceba&quot;. Preguntada si Felipe tambi&eacute;n hab&iacute;a tenido relaciones sexuales con ella, &quot;dijo que s&iacute;, y que no fue m&aacute;s de una vez&quot;. Instada &Aacute;gueda a que dijera &quot;la causa y raz&oacute;n porqu&eacute;, sabiendo que el dicho Felipe Xacobo era hermano del dicho Jusepe, hab&iacute;a consentido&quot;, respondi&oacute;: &quot;Estando en una sementera dellos, guardando como criada que era de su padre y madre dellos, fue all&aacute; el dicho Felipe Xacobo y le pidi&oacute; su amor. Y ella se defendi&oacute;, e dijo que no quer&iacute;a, porque su hermano Jusepe le hab&iacute;a llevado su virginidad. Y que, sobre esto, el dicho Felipe Xacobo le ri&ntilde;&oacute;, y tom&oacute; un palo, y ella, como criada que era de sus padres y muchacha de ning&uacute;n entendimiento y el miedo que tuvo, consinti&oacute; lo que el dicho Felipe quiso. Y questo que tiene dicho, es la verdad&quot;.</P>
                <P ALIGN="JUSTIFY">Compareci&oacute; Catalina que dijo ser del pueblo de Auchtla y &quot;es casada&quot;. Dijo que a Felipe Jacobo, &quot;indio preso&quot;, lo conoc&iacute;a, &quot;desde ni&ntilde;a, que como hu&eacute;rfana que era y criada de sus padres del dicho Felipe Xacobo&quot;. Se le pregunt&oacute; luego &quot;diga qui&eacute;n fue el que tuvo acceso la primera vez con ella, siendo doncella&quot;, y respondi&oacute;: &quot;un indio, llamado Juan, del pueblo de Tecuixuacan&quot; y confes&oacute; haber tenido un hijo de Jusepe. Preguntada &quot;qui&eacute;n era la que estaba debajo del capote del dicho Felipe Xacobo una noche que iba pasando una india llamada Madalena&quot;, contest&oacute; que &quot;era ella, y que estaba debajo de un somite [<I>sic</I>]<FONT COLOR="#0000ff">(14)</FONT> del dicho Felipe Xacobo, y arrimada a un puente y zahurda de unos puercos&quot;. Interrogada sobre &quot;qui&eacute;n era [<I>el</I>] que la llev&oacute; a unas sementeras llamadas <I>Acatla</I>, [<I>a</I>] una legua del dicho pueblo de Tlaquitlipa y en ancas de un caballo&quot;, respondi&oacute; que era Felipe Jacobo, &quot;y que ella era la que ven&iacute;a en la silla, y el dicho Felipe Xacobo en sus ancas&quot;. La siguiente pregunta fue &quot;si en el camino o en otra parte alguna tuvo el dicho Felipe Xacobo acceso con ella&quot;; a lo cual respondi&oacute;, &quot;que no&quot;. Agreg&oacute; Catalina que era cierto que Jusepe tuvo que ver con &Aacute;gueda, pero cuestionada sobre &quot;la causa y raz&oacute;n porqu&eacute; sabiendo&quot; que Jusepe ten&iacute;a que ver con su hermana &Aacute;gueda, ella &quot;consinti&oacute; al dicho Jusepe&quot;, dijo que &quot;no sabiendo que el dicho Jusepe andaba con ella, quiso y cumpli&oacute; su voluntad, y ans&iacute; hubo un hijo en ella&quot;. Tambi&eacute;n confiesa que Felipe Jacobo tuvo relaciones sexuales con ella &quot;desde ni&ntilde;a&quot;. Y record&oacute; que &quot;siendo ni&ntilde;a, y en servicio de su padre del dicho Felipe Xacobo, le prometi&oacute; y dio palabra de casarse con ella, y ans&iacute; que tuvo con ella, y despu&eacute;s que, como muchacha sin ning&uacute;n entendimiento, tuvo con el dicho Jusepe. Y que, despu&eacute;s de muerto el dicho Jusepe, viniendo esta dicha Catalina a una sementera de su marido, vino el dicho Felipe&quot;, y torn&oacute; de nuevo a hacer &quot;su voluntad, de que agora sabe que es pecado tener con dos hermanos. Y con esto, el dicho Felipe le ri&ntilde;&oacute; y dio en cara la crianza que [<I>le dieron</I>] su padre y madre, y que si no se le obedec&iacute;a, que la hab&iacute;a de aporrear y que le hab&iacute;a de hacer todo el mal que pudiera&quot;.</P>
                <P ALIGN="JUSTIFY">&quot;En el pueblo de Chiametla, el dicho tiniente, habiendo visto la dicha informaci&oacute;n contra el dicho Felipe Xacobo e confisi&oacute;n de las dichas indias Catalina e &Aacute;gueda, siendo uno e la culpa que contra el susodicho resulta, dijo que, por cuanto es negocio grave y feo, y porque el dicho Felipe Xacobo ha menester curador y defensor, y al presente no hay quien lo pueda hacer, lo remit&iacute;a a la Rep&uacute;blica<FONT COLOR="#0000ff">(15)</FONT> y Villa de Colima, para que ah&iacute; se determine. Y ans&iacute; lo renunciaba e renunci&oacute; todo lo cual, que del dicho Felipe es y fuere. Y lo firm&oacute; de su nombre. [<I>R&uacute;brica</I>] L&aacute;zaro del Valle. Ante m&iacute;, Luis Guti&eacute;rrez, escribano nombrado&quot;.</P>
                <P ALIGN="JUSTIFY">El 10 de noviembre, L&aacute;zaro del Valle &quot;exhibi&oacute; ante Crist&oacute;bal de Sol&oacute;zano, teniente de alcalde mayor [...], este proceso atr&aacute;s contenido que, como teniente de alcalde mayor hizo, [...] en los pueblos de Totolmaloya&quot;.<FONT COLOR="#0000ff">(16)</FONT> Junto con el proceso, &quot;envi&oacute; preso a Felipe Xacobo, indio&quot;, acusado de &quot;haber tenido acceso carnal con dos indias hermanas&quot;. Felipe Jacobo ingres&oacute; preso en la c&aacute;rcel p&uacute;blica de la Villa de Colima.</P>
                <P ALIGN="JUSTIFY">Sol&oacute;rzano tom&oacute; en s&iacute; esta causa, de oficio, y nombr&oacute; curador y defensor de Felipe Jacobo a Diego P&eacute;rez de Espinosa, vecino de la Villa. Pero, al saberse que &eacute;ste se hallaba ausente de Colima, el 12 de noviembre, extendi&oacute; el nombramiento al tambi&eacute;n vecino Bernab&eacute; D&iacute;az, quien jur&oacute; su encargo. Luego, el alcalde Sol&oacute;rzano tom&oacute; la confesi&oacute;n del detenido mediante Pero S&aacute;nchez,<FONT COLOR="#0000ff">(17)</FONT> int&eacute;rprete de su juzgado. </P>
                <P ALIGN="JUSTIFY">Felipe Jacobo, natural de Tlaquitlipa, casado, <I>macehual</I>, declar&oacute; tener 30 a&ntilde;os de edad. Dijo conocer a ambas hermanas, porque &quot;las cri&oacute; su padre y su madre, por ser pobres y hu&eacute;rfanas, y as&iacute; las conoci&oacute; desde que nacieron&quot;. Acepta haber tenido relaciones carnales con Catalina y &Aacute;gueda, &quot;a quien conoci&oacute; doncella&quot;,<FONT COLOR="#0000ff">(18)</FONT> y que &quot;despu&eacute;s de casada, tuvo acceso carnal con ella de un mes a esta parte&quot;. Reconoci&oacute; que &quot;ha muchos a&ntilde;os que ha tenido por manceba&quot; a Catalina, y que, &quot;siendo soltera la dicha Catalina, la tuvo por manceba muchos a&ntilde;os&quot;, aunque no recuerda cu&aacute;ntos a&ntilde;os fueron. Confes&oacute; asimismo que, despu&eacute;s de casarse ella, &quot;la ha tenido por manceba hasta el d&iacute;a de hoy&quot;. A prop&oacute;sito de &Aacute;gueda, coment&oacute; que &quot;tan solamente tuvo acceso carnal con ella una vez solamente, y que ella lo hizo a su voluntad, y no por fuerza&quot;. </P>
                <P ALIGN="JUSTIFY">Se le pregunt&oacute; c&oacute;mo era posible que tuviera relaciones con dos hermanas que ya hab&iacute;an tenido que ver antes con su hermano; a ello respondi&oacute; Felipe: &quot;Bien sabe que es gran pecado echarse con dos hermanas&quot; y m&aacute;s, habi&eacute;ndolo ya hecho previamente su hermano Jusepe, pero que lo hizo &quot;estando borracho&quot;.</P>
                <P ALIGN="JUSTIFY">El 15 de noviembre, Bernab&eacute; D&iacute;az ped&iacute;a que el teniente de alcalde mayor tuviera la causa por conclusa, para la prueba, lo que sentenci&oacute; el mismo d&iacute;a Crist&oacute;bal de Sol&oacute;rzano, siendo testigos de ello Pedro de Ceballos<FONT COLOR="#0000ff">(19)</FONT> y Crist&oacute;bal Hern&aacute;ndez de Tene. Pas&oacute; ante el escribano Francisco L&oacute;pez.</P>
                <P ALIGN="JUSTIFY">De ello fue notificado Bernab&eacute; D&iacute;az, curador y defensor de Felipe Jacobo, ante los vecinos Juan Ruiz<FONT COLOR="#0000ff">(20)</FONT> y Luis de Sol&oacute;rzano.</P>
                <P>Caja A11, exp. 16, 14 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> En el valle de Cihuatlan y part&iacute;a t&eacute;rminos con Salagua, Tlacatipa, Texuacan y, muy posiblemente, con Chiametla, distando de la Villa de Colima, 13 leguas: SV 176 y 683.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> El texto de la demanda est&aacute; escrita en n&aacute;huatl.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> &Uacute;nica noticia localizada acerca de Luis Guti&eacute;rrez.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Se refiere a Andr&eacute;s de Madrid El Mozo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Indio principal de Totolmaloya.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Tlaquitipa o Tlacatipa fue de los primeros pueblos de Colima puestos en corregimiento: VP 52; era sujeto de Salagua, del que distaba 4 leguas, y colindaba con Totolmaloya, Chametla y Mazcala: SV 174, 176.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> A la letra, <I>eseso</I>. Se documentan &quot;acceso&quot; y &quot;aceso&quot; carnales en: BoydBowman (1971), 16. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Es decir, ten&iacute;a relaciones sexuales. A la letra se lee: <I>esede</I>. BoydBowman (1971) no registra esta forma verbal.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Notable la diferencia de edad entre la testigo y su esposo Andr&eacute;s Garc&iacute;a, quien declar&oacute; tener 30 a&ntilde;os.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Auchtla o Auchtlan, como se dice m&aacute;s adelante, pudiera referirse al pueblo de Autlan.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> BoydBowman (1971) no registra &quot;desvirgar&quot;, a saber, &quot;quitar la virginidad a una doncella&quot; (Casares).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> As&iacute; se expresa mientras que, en otras ocasiones, se dijo &quot;la flor de la virginidad&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> La testigo declara una edad mayor que la de su esposo Mart&iacute;n L&aacute;zaro: 60 y 50 a&ntilde;os, respectivamente.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> As&iacute; parece decir, por lo que la respuesta no deja de resultar confusa.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret15' name='sup15'>(15)</a></FONT><FONT SIZE=1> Ampliamente documentada la expresi&oacute;n en BoydBowman (1971), 805-806.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret16' name='sup16'>(16)</a></FONT><FONT SIZE=1> En estas l&iacute;neas pueden observarse dos tipos de tenientes de alcalde mayor: uno, de alcance provincial como lo era Sol&oacute;rzano y otro L&aacute;zaro del Valle, circunscrito a una comarca estrat&eacute;gica como era la costa de la Mar del Sur. Sobre el particular: Romero de Sol&iacute;s, &quot;Tenientes de alcalde mayor en la Villa y Provincia de Colima· (2003). </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret17' name='sup17'>(17)</a></FONT><FONT SIZE=1> Quiz&aacute; se trate de quien era &quot;maese de armas&quot;: <I>infr</I>a, III, regº 676. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret18' name='sup18'>(18)</a></FONT><FONT SIZE=1> Hasta este momento se aseguraba que Jusepe hab&iacute;a llevado la flor de la virginidad de &Aacute;gueda; por su confesi&oacute;n, Felipe dice que la conoci&oacute; &quot;doncella&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret19' name='sup19'>(19)</a></FONT><FONT SIZE=1> &quot;Savallos&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret20' name='sup20'>(20)</a></FONT><FONT SIZE=1> Juan Ruiz de Ribera.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/001F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/002F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/003F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/004F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/004V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/005F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/005V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/006F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/006V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/007F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/007V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/008F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/008V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/009F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/009V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/013V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP16/014F.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP16/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA11/EXP16/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP16/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA11/EXP16/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP16/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA11/EXP16/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP16/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA11/EXP16/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP16/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA11/EXP16/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP16/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA11/EXP16/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP16/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA11/EXP16/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP16/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA11/EXP16/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>